@import "../../../css/fonts.css";

#c11-downloads {
  position: relative;
  background: #000130;
}

#c11-downloads > .c11-container {
  display: flex;
  max-width: 1366px;
  margin: 0 auto;
}

#c11-downloads > .c11-container > .downloads-container {
  display: flex;
  flex-direction: column;
  padding: 1.75rem 1.25rem 2rem 1.5rem;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-texts > .downloads-title {
  margin-bottom: 1.125rem;
  font-family: Roboto, sans-serif;
  font-size: 1.5625rem;
  line-height: 1.8125rem;
  color: #ffffff;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-texts > p {
  margin: 0 0 1.125rem 0;
  font-family: Roboto, sans-serif;
  font-size: .875rem;
  line-height: 1rem;
  color: #ffffff;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items {
  display: flex;
  flex-direction: column;
  padding-right: 3.9375rem;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a {
  display: flex;
  padding: 1.25rem 0;
  border-bottom: 1px solid #ffffff;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container:last-child > a {
  border-bottom: 0;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-icon {
  flex-shrink: 0;
  width: 44px;
  height: 50px;
  margin-right: .75rem;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-icon.ticket {
  background: url("../../../images/icons/icon-download-ticket.svg") center no-repeat;
  background-size: contain;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-icon.link {
  background: url("../../../images/icons/icon-download-ticket.svg") center no-repeat;
  background-size: contain;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-icon.pdf {
  background: url("../../../images/icons/icon-download-pdf.svg") center no-repeat;
  background-size: contain;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-text {
  display: flex;
  flex-direction: column;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-text > .download-title {
  margin-bottom: .625rem;
  font-family: Roboto, sans-serif;
  font-size: .875rem;
  line-height: 1rem;
  color: #ffffff;
}

#c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-text > .download-info {
  margin: 0;
  font-family: Roboto, sans-serif;
  font-size: .75rem;
  line-height: .875rem;
  color: #ffffff;
}

#c11-downloads > .c11-container > .download-icon {
  display: none;
}

@media (min-width: 768px) {
  #c11-downloads > .c11-container {
    padding: 3.3125rem 2.625rem;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-texts > .downloads-title {
    font-size: 1.75rem;
    line-height: 2rem;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-texts > p {
    font-size: 1rem;
    line-height: 1.125rem;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-items {
    flex-direction: row;
    flex-wrap: wrap;
    padding-right: 0;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container {
    flex: 0 0 33%;
    border-right: 1px solid #ffffff;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container:nth-child(3n+3),
  #c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container:last-child {
    border-right: 0;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a {
    display: flex;
    padding: 1.25rem 1.25rem 0 1.25rem;
    border-bottom: 0;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-text > .download-title {
    font-size: 1rem;
    line-height: 1.125rem;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-text > .download-info {
    font-size: .875rem;
    line-height: 1rem;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-items > .download-item-container > a > .item-container-icon {
    width: 63px;
    height: 72px;
  }
}

@media (min-width: 1024px) {
  #c11-downloads > .c11-container {
    padding: 3.3125rem 3.75rem;
  }

  #c11-downloads > .c11-container > .downloads-container > .downloads-texts > .downloads-title {
    font-size: 2rem;
    line-height: 2.25rem;
  }

  #c11-downloads > .c11-container > .download-icon {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    opacity: .3;
  }

  #c11-downloads > .c11-container > .download-icon > img {
    width: 198px;
    height: 198px;
  }
}

@media (min-width: 1366px) {
  #c11-downloads > .c11-container {
    padding: 3.3125rem 5.625rem;
  }
}
